body,
html,
.container-fluid {
    height: 100%;
}

body {
    /*font-family: 'Gentium Book Basic', serif;*/
    font-family: Lucida Sans Unicode, sans-serif !important;
    padding: 0;
    margin: 0;
    font-weight: 500;
    line-height: 1.42857;
}

*:focus {
    outline: 0 !important;
}

input[type=checkbox] {
    width: 15px;
}

.border-bottom {
    box-shadow: -0.819px -0.574px 1px 0px rgba(255, 255, 255, 0.15), -0.819px -0.574px 3px 0px rgba(255, 255, 255, 0.47), 2.598px 1.5px 5px 0px rgba(13, 29, 58, 0.19), 0.866px 0.5px 1px 0px rgba(13, 29, 58, 0.06), inset 0.707px 0.707px 0px 0px rgba(255, 255, 255, 0.6), inset -1.638px -1.147px 3px 0px rgba(49, 69, 106, 0.18);
}

.night-fade-gradient {
    background-color: #e4f0fa;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5em;
    color: #7888a2;
}

.logo_margin {
    margin: 20px 0;
}

.menu_divider_top {
    border: #d5e5f4 solid 1px;
}

.menu_divider_bottom {
    border-bottom: #704988 solid 1px;
    transition: all;
    width: 0px;
    margin: auto;
    animation: underline-animated 5s forwards;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}

@keyframes underline-animated {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

.card_bg {
    background: #4c3b71;
}

.navbar-brand img {
    max-width: 250px;
}

.menu .nav-link {
    font-size: 18px;
    font-weight: 500;
    transition: all 0.3s ease;
    color: #0a67ff !important;
    border-radius: 10px;
    font-family: "Fredericka the Great", cursive;
    transition: all 0.3s ease;
    text-transform: capitalize;
}

.nav-link:hover,
.nav-item i:hover {
    color: #7888a2 !important;
}

.menu .nav-link:hover {
    font-size: 20px;
}

.menu .navbar {
    padding: 0;
}

.nav-item svg,
.nav-item i {
    width: 18px;
    color: #7888a2;
    margin-top: 6px;
}

.dropdown-toggle::after {
    color: #0a67ff !important;
}

.dropdown-item {
    color: #16181b !important;
    text-decoration: none;
    background-color: #f8f9fa !important;
}

.navbar-nav .dropdown-menu {
    position: absolute !important;
}

h2 {
    font-size: 80px;
    font-family: "Fredericka the Great", cursive;
    font-weight: 400;
}


/**HOMEPAGE**/

.left_text {
    background-color: #e4f0fa;
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
}

.left_text .banner-content .sub-title {
    color: #5acd4c;
    font-family: "Josefin Sans", sans-serif;
    text-transform: uppercase;
    font-size: 35px;
    font-weight: 600;
    line-height: 20px;
    text-shadow: 0px 10px 12px rgba(90, 117, 220, 0.31);
}

.left_text .banner-content .title {
    font-size: 80px;
    margin-bottom: 30px;
    color: #7888a2;
    text-transform: uppercase;
    text-shadow: 0px 13px 12px rgba(90, 117, 220, 0.31);
}

.left_text .banner-content .title span {
    color: #0a67ff;
    text-transform: uppercase;
}

.left_text .banner-content p {
    color: #7888a2;
    font-size: 20px;
    text-transform: unset;
    font-weight: 400;
    width: 100%;
    text-align: justify;
    position: relative;
    line-height: 30px;
}

.search_shop input,
.search_shop select,
.select1 {
    color: #7888a2;
    box-shadow: -3.536px -3.536px 15px 0px rgba(245, 249, 252, 0.75), 4.096px 2.868px 10px 0px rgba(133, 168, 204, 0.25), inset 0.707px 0.707px 0px 0px rgba(243, 248, 253, 0.6);
    background-color: #e4f0fa;
    position: relative;
    border: none;
}

.home_left_full {
    background-image: url("../img/video_img.jpg");
    background-size: cover;
    background-position: center top;
}

.select1 {
    color: #7888a2;
    box-shadow: -3.536px -3.536px 15px 0px rgba(245, 249, 252, 0.75), 4.096px 2.868px 10px 0px rgba(133, 168, 204, 0.25), inset 0.707px 0.707px 0px 0px rgba(243, 248, 253, 0.6);
    background-color: #e4f0fa;
    position: relative;
    border: none;
}

.select2 {
    color: #7888a2;
    box-shadow: -3.536px -3.536px 15px 0px rgba(245, 249, 252, 0.75), 4.096px 2.868px 10px 0px rgba(133, 168, 204, 0.25), inset 0.707px 0.707px 0px 0px rgba(243, 248, 253, 0.6);
    background-color: #e4f0fa;
    position: relative;
    border: none;
    text-transform: capitalize;
}

.select2-results {
    text-transform: capitalize;
}

.search_shop .btn-white {
    background-color: #e4f0fa;
    color: #0a67ff;
    font-weight: 600;
    text-transform: capitalize;
    box-shadow: -0.819px -0.574px 1px 0px rgba(255, 255, 255, 0.15), -0.819px -0.574px 3px 0px rgba(255, 255, 255, 0.47), 2.598px 1.5px 5px 0px rgba(13, 29, 58, 0.19), 0.866px 0.5px 1px 0px rgba(13, 29, 58, 0.06), inset 0.707px 0.707px 0px 0px rgba(255, 255, 255, 0.6), inset -1.638px -1.147px 3px 0px rgba(49, 69, 106, 0.18);
    border-color: white;
    display: inline-block;
    font-size: 16px;
    overflow: hidden;
    z-index: 99;
    text-align: center;
}

.form-control i {
    margin-right: 10px;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 5px;
    border: 1px solid #dfdfdf;
    border-radius: 2px;
    margin-right: 2rem;
    padding: 1rem;
    padding-right: 2rem;
}

.banner {
    min-height: 300px;
    width: 100%;
    overflow: hidden;
}


/*OWL SLIDER*/

.slider-img {
    position: relative;
    width: 100%;
}

.slider-captions {
    position: absolute;
    bottom: 0px;
    width: 97%;
    background-color: rgba(20, 20, 20, 0.9);
    padding: 10px 30px;
    margin: 0px 20px 20px 18px;
}

.slider-title {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    line-height: 54px;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.slider .owl-theme .owl-nav .owl-prev {
    position: absolute;
    top: 35%;
    left: 10px;
    color: #fff;
    font-size: 40px;
    margin: 8px;
    padding: 0px;
    background: transparent;
    border: transparent;
    display: inline-block;
    cursor: pointer;
    border-radius: 0%;
    height: 0px;
    width: 0px;
}

.slider .owl-theme .owl-nav .owl-next {
    position: absolute;
    top: 35%;
    right: 50px;
    color: #fff;
    font-size: 35px;
    margin: 8px;
    padding: 0px;
    background: transparent;
    border: transparent;
    display: inline-block;
    cursor: pointer;
    border-radius: 0%;
    height: 0px;
    width: 0px;
}


/*OWL SLIDER*/

.mb40 {
    margin-bottom: 40px;
}

.mb30 {
    margin-bottom: 30px;
}

.btn-white-two {
    background-color: #e4f0fa;
    color: #7888a2;
    font-weight: 600;
    text-transform: capitalize;
    box-shadow: -3.536px -3.536px 15px 0px rgba(245, 249, 252, 0.7), 4.096px 2.868px 18px 0px rgba(133, 168, 204, 0.3), inset 0.707px 0.707px 0px 0px rgba(243, 248, 253, 0.6);
    border-color: white;
    display: inline-block;
    font-size: 16px;
    border-radius: 25px;
    padding: 15px 30px;
    overflow: hidden;
    z-index: 99;
}

.video-btn {
    position: absolute;
    color: #fff;
    left: 46%;
    top: 45%;
}

.btn-white-two:hover {
    background-color: #e4f0fa;
    color: #7888a2;
    box-shadow: inset -3.277px -2.294px 5px 0px rgba(255, 255, 255, 0.66), inset -0.819px -0.574px 0px 0px rgba(255, 255, 255, 0.18), inset 2.121px 2.121px 7px 0px rgba(49, 69, 106, 0.18);
}

.banner::after {
    position: absolute;
    content: '';
    bottom: 0;
    right: 0;
    width: 50%;
    height: 100%;
    background-image: url("../img/banner-bg.png");
    background-size: cover;
    z-index: -1;
    overflow: hidden;
}

.banner img {
    border-radius: 25px;
}

@media only screen and (max-width: 1700px) {
    .left_text .banner-content .sub-title {
        font-size: 18px;
    }
    .left_text .banner-content .title {
        font-size: 55px;
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 440px) {
    .left_text .banner-content .sub-title {
        font-size: 16px;
    }
    .left_text .banner-content .title {
        margin-bottom: 10px;
        font-size: 40px;
    }
    .slider-captions {
        width: 100%;
        margin: 0 !important;
    }
    .slider-title {
        font-size: 16px;
        line-height: 20px;
        text-transform: uppercase;
        margin-bottom: 0px;
    }
    .owl-nav {
        display: none;
    }
}

@media only screen and (max-width: 1199px) {
    .left_text .banner-content .sub-title {
        margin-bottom: 5px;
    }
    .left_text .banner-content .title {
        margin-bottom: 30px;
    }
    .dropdown a {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
    .navbar-toggler {
        -webkit-transition: 0.5s;
        transition: 0.5s;
        width: 50px;
        height: 50px;
        box-shadow: -3.536px -3.536px 15px 0px rgba(245, 249, 252, 0.75), 4.096px 2.868px 10px 0px rgba(133, 168, 204, 0.25), inset 0.707px 0.707px 0px 0px rgba(243, 248, 253, 0.6);
        background-color: #e4f0fa;
        border-radius: 1em;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin: 10px 0;
    }
}


/**HOMEPAGE**/

.white_bg {
    width: 100%;
    background: #fa8c83;
    padding: 40px 0;
}


/**Testimonial**/

#testi .row.col-lg-10 {
    box-shadow: -0.819px -0.574px 1px 0px rgba(255, 255, 255, 0.15), -0.819px -0.574px 3px 0px rgba(255, 255, 255, 0.47), 2.598px 1.5px 5px 0px rgba(13, 29, 58, 0.19), 0.866px 0.5px 1px 0px rgba(13, 29, 58, 0.06), inset 0.707px 0.707px 0px 0px rgba(255, 255, 255, 0.6), inset -1.638px -1.147px 3px 0px rgba(49, 69, 106, 0.18);
    padding: 30px;
}

#testi .slick-list {
    overflow: hidden;
}

.client-review-stars i {
    color: #0a67ff;
}

#testi .slick-dots li button:before {
    color: #7888a2 !important;
}

#testi .slick-prev::before,
#testi .slick-next::before {
    color: #7888a2;
}

#testi .card {
    box-shadow: 0px 4px 8px 0px #BDBDBD;
    margin: 0 10px;
}

#testi .profile-pic {
    width: 100px !important;
    height: 100px;
    box-shadow: 0px 4px 8px 0px #BDBDBD
}

#testi .item {
    transform: scale(0.8);
    transition-duration: 0.3s;
    opacity: 0.6
}

#testi .item.slick-current+div {
    transform: none !important;
    opacity: 1 !important;
}


/**Testimonial**/

.section {
    padding-top: 110px;
    padding-bottom: 110px;
}


/**ABOUT US**/

.image-aboutus-banner {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url("../img/about_us_banner.jpg") no-repeat;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
}

.aboutus-secktion {
    background: #fff;
}

.lead p {
    line-height: 35px;
    letter-spacing: 2px;
    text-align: justify;
}

.box .lead p {
    line-height: 23px;
    letter-spacing: 2px;
    text-align: justify;
    font-size: 12px;
}

h1.strong {
    font-family: "Josefin Sans", sans-serif;
    font-weight: bold;
    line-height: 1.5em;
    color: #0a67ff;
    font-size: 24px;
    margin-bottom: 10px;
}

h3.title a,
h3.title {
    font-size: 24px;
    font-family: "Fredericka the Great", cursive;
    line-height: 1.2em;
    color: #1CB94E;
    text-transform: capitalize;
}

#testi h6 {
    font-size: 18px;
    font-family: "Fredericka the Great", cursive;
    color: #0a67ff;
}

h3.title img {
    width: 200px;
    margin: auto;
}

#services {
    width: 100%;
    position: relative;
    box-shadow: inset -3.277px -2.294px 5px 0px rgba(255, 255, 255, 0.66), inset -0.819px -0.574px 0px 0px rgba(255, 255, 255, 0.18), inset 2.121px 2.121px 7px 0px rgba(49, 69, 106, 0.18);
    min-height: 200px;
    margin-bottom: 20px;
    background: #e4f0fa;
}

.box-item {
    width: 300px;
    height: 300px;
    background-color: #e4f0fa;
}

.box-details {
    padding: 20px 60px;
    box-shadow: -0.819px -0.574px 1px 0px rgba(255, 255, 255, 0.15), -0.819px -0.574px 3px 0px rgba(255, 255, 255, 0.47), 2.598px 1.5px 5px 0px rgba(13, 29, 58, 0.19), 0.866px 0.5px 1px 0px rgba(13, 29, 58, 0.06), inset 0.707px 0.707px 0px 0px rgba(255, 255, 255, 0.6), inset -1.638px -1.147px 3px 0px rgba(49, 69, 106, 0.18);
    border-radius: 60px;
    margin-top: -50px;
    margin-left: -50px;
    background-color: #e4f0fa;
    z-index: 9;
    position: relative;
}

.box-thumb {
    box-shadow: inset -3.277px -2.294px 5px 0px rgba(255, 255, 255, 0.66), inset -0.819px -0.574px 0px 0px rgba(255, 255, 255, 0.18), inset 2.121px 2.121px 7px 0px rgba(49, 69, 106, 0.18);
    border-radius: 50%;
    width: 270px;
    height: 270px;
    position: relative;
    z-index: 2;
    text-align: center;
}

.box-thumb::before {
    position: absolute;
    content: '';
    top: 20px;
    left: 20px;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    background-color: transparent;
    border-radius: 50%;
    z-index: -1;
    transition: all 0.5s;
}

.box-item:hover .box-thumb::before {
    background-color: #0a67ff;
}

.box-thumb img {
    margin-top: -45px;
}


/* SERVICES*/

#section_banner {
    position: relative;
    background-color: black;
    height: 25vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}

#section_banner iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

#section_banner .container {
    position: relative;
    z-index: 2;
}

#section_banner .overlay-wcs {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 1;
}

.table-data2 {
    border-collapse: collapse;
    overflow: visible;
}

.table-data2.table thead th {
    font-size: 12px;
    color: #555;
    text-transform: uppercase;
    border: none;
    font-weight: 600;
    vertical-align: top;
    padding: 15px 40px;
    padding-right: 10px;
}

.table-data2.table thead th:first-child {
    padding-right: 0;
}

.table-data2.table tbody {
    background: #fff;
}

.table-data2.table tbody tr td:first-child {
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-left-radius: 3px;
    vertical-align: top;
}

.table-data2.table tbody tr td:first-child .au-checkbox {
    margin-top: 5px;
}

@media (max-width: 1199px) {
    .table-data2.table tbody tr td:first-child {
        vertical-align: middle;
    }
    .table-data2.table tbody tr td:first-child .au-checkbox {
        margin-top: 0;
    }
}

.table-data2.table tbody tr td:last-child {
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;
    padding-right: 35px;
}

.table-data2.table tbody td {
    font-size: 14px;
    color: #7888a2;
    vertical-align: middle;
    padding: 25px 40px;
    padding-right: 10px;
    border: none;
}

.table-data2.table tbody td.desc {
    color: #4272d7;
}

.table-data2 .tr-shadow:hover {
    background-color: #e4f0fa;
    color: #7888a2;
    box-shadow: inset -3.277px -2.294px 5px 0px rgba(255, 255, 255, 0.66), inset -0.819px -0.574px 0px 0px rgba(255, 255, 255, 0.18), inset 2.121px 2.121px 7px 0px rgba(49, 69, 106, 0.18);
}

.table-data2 .tr-shadow.checked {
    background-color: #e4f0fa;
    box-shadow: inset -3.277px -2.294px 5px 0px rgba(255, 255, 255, 0.66), inset -0.819px -0.574px 0px 0px rgba(255, 255, 255, 0.18), inset 2.121px 2.121px 7px 0px rgba(49, 69, 106, 0.18);
}

.table-data2 .spacer {
    height: 5px;
    background: transparent;
}

.table_orange {
    background: #ffb33b;
    background: -moz-radial-gradient(center, ellipse cover, #ff5221 0%, #ffb33b 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #ff5221), color-stop(100%, #ffb33b));
    background: -webkit-radial-gradient(center, ellipse cover, #ff5221 0%, #ffb33b 100%);
    background: -o-radial-gradient(center, ellipse cover, #ff5221 0%, #ffb33b 100%);
    background: -ms-radial-gradient(center, ellipse cover, #ff5221 0%, #ffb33b 100%);
    background: radial-gradient(ellipse at center, #ff5221 0%, #ffb33b 100%);
    background-size: auto;
    background-size: 250% 250%;
}

.service_head {
    background: #0a67ff;
    color: #fff;
}

.service_head>td {
    color: #fff !important;
    font-size: 20px;
    text-decoration: underline;
    font-weight: bold;
}


/* Quote */

.quote-form input,
.quote-form textarea,
.quote-form select {
    color: #7888a2;
    padding: 15px 30px;
    box-shadow: -3.536px -3.536px 15px 0px rgba(245, 249, 252, 0.75), 4.096px 2.868px 10px 0px rgba(133, 168, 204, 0.25), inset 0.707px 0.707px 0px 0px rgba(243, 248, 253, 0.6);
    background-color: #e4f0fa;
    position: relative;
    border-radius: 25px;
}

.quote-form input::placeholder,
.quote-form textarea::placeholder {
    color: #7888a2;
    opacity: .6;
}

.form-group {
    margin-bottom: 20px;
}

input,
select,
textarea {
    border: none;
    vertical-align: baseline;
    font-size: 100%;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

input,
textarea {
    padding: 15px 25px;
    width: 100%;
    text-transform: capitalize;
}

.quote-form .form-group input[type="submit"] {
    width: auto;
    background-color: #e4f0fa;
    padding: 15px 100px;
    color: #7888a2;
    position: absolute;
    right: 0;
    font-size: 16px;
    font-weight: 400;
    box-shadow: -0.819px -0.574px 1px 0px rgba(255, 255, 255, 0.15), -0.819px -0.574px 3px 0px rgba(255, 255, 255, 0.47), 2.598px 1.5px 5px 0px rgba(13, 29, 58, 0.19), 0.866px 0.5px 1px 0px rgba(13, 29, 58, 0.06), inset 0.707px 0.707px 0px 0px rgba(255, 255, 255, 0.6), inset -1.638px -1.147px 3px 0px rgba(49, 69, 106, 0.18);
}

.quote-form .form-group .btn-main {
    left: 0;
    position: unset !important;
}

.quote-form span {
    display: inline-block;
}


/*CONTACT */

.mrb-30 {
    margin-bottom: 30px;
}

.pd-t-80 {
    padding-top: 80px;
}

.maps {
    border-radius: 25px;
}


/*CONTACT */


/*Thanks */

.ptb-120 {
    padding: 80px 0px;
}

.thanks_header h3 {
    font-size: 24px;
}


/*Thanks */


/*LOGIN PAGE */

.panel-login {
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

.panel-login>.panel-heading {
    color: #00415d;
    border-color: #fff;
    text-align: center;
}

.panel-login>.panel-heading a {
    text-decoration: none;
    color: #7888a2;
    font-weight: bold;
    font-size: 15px;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    transition: all 0.1s linear;
    font-family: "Fredericka the Great", cursive;
}

.panel-login>.panel-heading a.active {
    color: #0a67ff;
    font-size: 18px;
    font-family: "Fredericka the Great", cursive;
    letter-spacing: 2px;
    font-weight: bold;
}

#login-form input,
#register-form input {
    padding: 35px 30px !important;
}

.btn-login {
    background-color: #7888a2;
    outline: none;
    color: #fff;
    font-size: 14px;
    height: auto;
    font-weight: normal;
    padding: 14px 0;
    text-transform: uppercase;
    border-color: #7888a2;
}

.btn-login:hover,
.btn-login:focus {
    color: #fff;
    background-color: #8892a2;
    border-color: #8892a2;
}

.forgot-password {
    text-decoration: underline;
    color: #888;
}

.forgot-password:hover,
.forgot-password:focus {
    text-decoration: underline;
    color: #666;
}

.btn-register {
    background-color: #7888a2;
    outline: none;
    color: #fff;
    font-size: 14px;
    height: auto;
    font-weight: normal;
    padding: 14px 0;
    text-transform: uppercase;
    border-color: #7888a2;
}

.btn-register:hover,
.btn-register:focus {
    color: #fff;
    background-color: #8892a2;
    border-color: #8892a2;
}


/*LOGIN PAGE */


/*Photography Result */

.watch-card {
    width: 99%;
    margin-top: 50px;
    margin-bottom: 50px;
    padding-bottom: 20px;
    background-color: #e4f0fa;
    color: #7888a2;
    text-transform: capitalize;
    box-shadow: inset -3.277px -2.294px 5px 0px rgba(255, 255, 255, 0.66), inset -0.819px -0.574px 0px 0px rgba(255, 255, 255, 0.18), inset 2.121px 2.121px 7px 0px rgba(49, 69, 106, 0.18);
}

.watch-card:hover .artist-title a,
.watch-card:hover .listing-tab .tab-content ul li a {
    color: #167ac9;
}

.myTabs {
    height: 40px;
}

.watch-card h3 {
    color: #1CB94E;
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    font-size: 1rem;
}

.location i {
    color: #E94057;
}

.location {
    color: #000;
}

.tags {
    margin: 10px 20px;
}

.listing-tab .tab-content ul li:hover {
    cursor: pointer;
    text-decoration: underline;
}

.artist-title {
    padding: 15px;
}

.artist-title a {
    test-decoration: none;
    font-size: 21px;
    font-family: arial, san-serif;
    color: #555;
}

.artist-title a:hover {
    color: #16a3de;
}

.artist-collage img {
    max-width: 100%;
}

.artist-collage {
    position: relative;
    overflow: hidden;
}

.artist-collage,
.artist-collage div {
    padding: 0;
}

span.play-mix {
    position: absolute;
    top: 8%;
    z-index: 9;
    left: 0%;
    border: 3px solid rgba(255, 255, 255, .25);
}

span.btn.play-mix-btn {
    background-color: #0be80d;
    padding: 5px 12px;
    border: none;
    border-radius: 2px;
    box-shadow: 0 0 70px rgba(255, 255, 255, .5);
}

.collage-rhs img {
    margin-top: -5px;
}

span.play-mix-btn:hover {
    box-shadow: 0 0 80px rgba(255, 255, 255, .9);
}

.listing-tab {
    padding: 0;
    margin-bottom: 20px;
}

.listing-tab .tab-content ul {
    padding: 0;
    margin: 0;
}

.listing-tab .tab-content ul li {
    list-style-type: none;
    border-bottom: 1px solid #eee;
    padding: 8px;
}

.listing-tab .tab-content ul li {
    list-style-type: none;
    border-bottom: 1px solid #eee;
    padding: 8px;
    padding-left: 20px;
    font-size: 13px;
    color: #666;
}

.listing-tab .tab-content ul li a {
    text-decoration: none;
    color: #666;
}

.listing-tab .tab-content ul li span {
    display: inline-block;
    float: right;
    padding-right: 10px;
}

.listing-tab .nav-tabs>li,
.nav-tabs>li a:hover {
    margin-bottom: 0;
    background: none;
}

.listing-tab .nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    border: none;
    background: none;
}

.listing-tab .nav-tabs>li>a:hover {
    border-color: none;
    color: red;
}

.listing-tab .nav-tabs>li>a {
    border: 0;
    padding: 17px 0 7px;
    color: #333;
    margin-left: 15px;
}

.listing-tab .nav-tabs>li>a.active {
    border-bottom: 2px solid #bb0000;
    color: #000;
}

.listing-tab {
    background-color: #fff;
}

.gallery li {
    float: left;
}

.tab-content {
    min-height: 160px;
}

.premium {
    float: right;
    margin-right: 20px;
    border-radius: 3px;
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    height: 2rem;
    width: 2rem;
    margin-left: 1rem;
    display: flex;
    -moz-box-align: center;
    align-items: center;
    justify-content: center;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px, rgba(0, 0, 0, 0.02) 0px 23px 24px;
}


/*Photography Result */


/*GIFT */

.gallery-title {
    font-size: 36px;
    color: #0a67ff;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}

.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}

.filter-button {
    font-size: 18px;
    border: 1px solid #0a67ff;
    border-radius: 5px;
    text-align: center;
    color: #0a67ff;
    margin-bottom: 30px;
}

.filter-button:hover {
    font-size: 18px;
    border: 1px solid #0a67ff;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #0a67ff;
}

.btn-default:active .filter-button:active {
    background-color: #0a67ff;
    color: white;
}

.port-image {
    width: 100%;
}

.gallery_product {
    margin-bottom: 30px;
}

.carousel-item {
    min-height: 300px;
    background: #ccc;
}

.gallery_product h5 {
    color: #1CB94E;
}


/*GIFT */


/*Names */

.table-sm .boy {
    background: #6ca0dc;
    color: #fff;
}

.table-sm .girl {
    background: #f8b9d4;
    color: #fff;
}

.table-sm {
    border-bottom: 2px solid #ffffff;
}


/*Names */


/*PROFILE VIEW */

.image-profile-banner {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
}

.profile_side_bar {
    padding: 20px 10px;
    background-color: #fff;
    color: #7888a2;
    margin-top: 0;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.profile_side_bar h3 {
    font-size: 17px;
}

.specs {
    padding: 20px;
}

.specs h3 {
    color: #0a67ff;
    font-size: 17px;
    font-weight: 500;
}

.specs ul li {
    color: #0be80d;
    margin: 20px 0;
}

.profile-about {
    padding: 15px;
}

.profile-about h3 {
    font-size: 0.875rem;
    font-weight: 500;
    color: rgb(42, 44, 52);
    border-bottom: 1px solid rgb(230, 230, 230);
    padding: 0.5rem 0.5rem;
    margin: 0 0.5rem;
}

.profile-about .about_text {
    text-align: justify;
    padding: 15px 10px;
}

.about_text h4 {
    font-size: 1rem;
}

.about_text h3 {
    border: none !important;
}

.profile-gallery {
    padding: 15px;
}

.profile-gallery h3 {
    font-size: 0.875rem;
    font-weight: 500;
    color: rgb(42, 44, 52);
    border-bottom: 1px solid rgb(230, 230, 230);
    padding: 0.5rem 0.5rem;
    margin: 0rem 0.5rem;
}

.profile-gallery>ul {
    list-style: none;
    margin-bottom: 0;
    margin-top: 20px;
    padding: 0;
}

.profile-gallery>ul>li {
    float: left;
    margin-bottom: 15px;
    margin-right: 20px;
    width: 200px;
}

.profile-gallery>ul>li a {
    border: 3px solid #FFF;
    border-radius: 3px;
    display: block;
    overflow: hidden;
    position: relative;
    float: left;
}

.profile-gallery>ul>li a>img {
    -webkit-transition: -webkit-transform 0.15s ease 0s;
    -moz-transition: -moz-transform 0.15s ease 0s;
    -o-transition: -o-transform 0.15s ease 0s;
    transition: transform 0.15s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
}

.profile-gallery>ul>li a:hover>img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}


/*PROFILE VIEW */

.ser_tab_tab_desc {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ser_tab_tab_desc li {
    display: inline-block;
    width: 100%;
    margin: 0 0 20px;
    padding: 0;
    border: 0;
    color: #7888a2;
}

.ser_tab_tab_desc i {
    float: left;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #13aff0;
    margin-right: 15px;
    text-align: center;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    box-shadow: -0.819px -0.574px 1px 0px rgb(255 255 255 / 15%), -0.819px -0.574px 3px 0px rgb(255 255 255 / 47%), 2.598px 1.5px 5px 0px rgb(13 29 58 / 19%), 0.866px 0.5px 1px 0px rgb(13 29 58 / 6%), inset 0.707px 0.707px 0px 0px rgb(255 255 255 / 60%), inset -1.638px -1.147px 3px 0px rgb(49 69 106 / 18%);
}

.oceanwp-info-wrap {
    padding-left: 55px;
    display: block;
}

.ser_tab_tab_desc span.oceanwp-contact-title {
    color: #0a67ff;
    font-weight: 700;
    line-height: 1.4;
    display: block;
}


/*how we work*/

.how_work {
    color: #000;
    line-height: 32px;
}

.how_work h3 {
    font-size: 18px;
    line-height: 33px;
}

.how_work ul li {
    list-style: disc;
    margin: 20px;
}


/*how we work*/


/* Social Links */


/* footer social icons */

ul.social-network {
    list-style: none;
    display: inline;
    margin-left: 0 !important;
    padding: 0;
}

ul.social-network li {
    display: inline;
    margin: 0 5px;
}


/* footer social icons */

.social-network a.icoRss:hover {
    background-color: #F56505;
}

.social-network a.icoFacebook:hover {
    background-color: #3B5998;
}

.social-network a.icoTwitter:hover {
    background-color: #33ccff;
}

.social-network a.icoGoogle:hover {
    background-color: #BD3518;
}

.social-network a.icoVimeo:hover {
    background-color: #0590B8;
}

.social-network a.icoLinkedin:hover {
    background-color: #007bb7;
}

.social-network a.icoRss:hover i,
.social-network a.icoFacebook:hover i,
.social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i,
.social-network a.icoVimeo:hover i,
.social-network a.icoLinkedin:hover i {
    color: #fff;
}

a.socialIcon:hover,
.socialHoverClass {
    color: #44BCDD;
}

.social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 50px;
    height: 50px;
    font-size: 20px;
}

.social-circle li i {
    margin: 0;
    line-height: 50px;
    text-align: center;
}

.social-circle li a:hover i,
.triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}

.social-circle i {
    color: #0a67ff;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}


/* Social Links */


/* Breadcum bar */

.bread-bar {
    background: #f9f9f9;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    min-height: 40px;
    height: auto;
    position: relative;
    z-index: 555;
}

.breadcrumb {
    background: none;
    margin: 0;
    font-weight: 300;
    padding-left: 0;
    font-size: 13px;
}

.breadcrumb a {
    color: #999;
}

.breadcrumb>.active {
    color: #666;
}

.breadcrumb>li+li::before {
    content: "\203A";
    color: #999;
    padding: 0 8px;
}

@media only screen and (max-width: 1700px) {}

@media only screen and (max-width: 480px) {
    .image-aboutus-banner {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    #testi .item.slick-current {
        transform: none !important;
        opacity: 1 !important;
    }
    .image-profile-banner {
        padding-top: 30px;
        padding-bottom: 30px;
        font-size: 14px;
    }
    .profile_side_bar {
        margin-top: -20px !important;
    }
    .lg-text {
        font-size: 35px;
    }
    .profile-gallery>ul>li {
        width: 100% !important;
    }
}

@media only screen and (max-width: 1199px) {}


/**ABOUT US**/

.thumb {
    margin-bottom: 30px;
}

.page-top {
    margin-top: 85px;
}

img.zoom {
    width: 100%;
    height: 200px;
    border-radius: 5px;
    object-fit: cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}

img.zoom:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}


/**Product**/

.single_product .card {
    background-color: #fff;
    padding: 14px;
    border: none
}

.single_product .demo {
    width: 100%
}

.single_product ul {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom: 0
}

.single_product li {
    display: block;
    float: left;
    margin-right: 6px;
    cursor: pointer
}

.single_product img {
    display: block;
    height: auto;
    width: 100%
}

.single_product .stars i {
    color: #f6d151
}

.single_product .stars span {
    font-size: 13px
}

.single_product hr {
    color: #d4d4d4
}

.single_product .badge {
    padding: 5px !important;
    padding-bottom: 6px !important
}

.single_product .badge i {
    font-size: 10px
}

.single_product .profile-image {
    width: 35px
}

.single_product .comment-ratings i {
    font-size: 13px
}

.single_product .username {
    font-size: 12px
}

.single_product .comment-profile {
    line-height: 17px
}

.single_product .date span {
    font-size: 12px
}

.single_product .p-ratings i {
    color: #f6d151;
    font-size: 12px
}

.single_product .btn-long {
    padding-left: 35px;
    padding-right: 35px
}

.single_product .buttons {
    margin-top: 15px
}

.single_product .buttons .btn {
    height: 46px
}

.single_product .buttons .cart {
    border-color: #ff7676;
    color: #ff7676
}

.single_product .buttons .cart:hover {
    background-color: #e86464 !important;
    color: #fff
}

.single_product .buttons .buy {
    color: #fff;
    background-color: #ff7676;
    border-color: #ff7676
}

.single_product .buttons .buy:focus,
.single_product .buy:active {
    color: #fff;
    background-color: #ff7676;
    border-color: #ff7676;
    box-shadow: none
}

.single_product .buttons .buy:hover {
    color: #fff;
    background-color: #e86464;
    border-color: #e86464
}

.single_product .buttons .wishlist {
    background-color: #fff;
    border-color: #ff7676
}

.single_product .buttons .wishlist:hover {
    background-color: #e86464;
    border-color: #e86464;
    color: #fff
}

.single_product .buttons .wishlist:hover i {
    color: #fff
}

.single_product .buttons .wishlist i {
    color: #ff7676
}

.single_product .comment-ratings i {
    color: #f6d151
}

.single_product .followers {
    font-size: 9px;
    color: #d6d4d4
}

.single_product .store-image {
    width: 42px
}

.single_product span.font-weight-bold {
    font-size: 20px !important;
    line-height: 30px;
}

.single_product .about h4.font-weight-bold {
    font-size: 16px !important;
    line-height: 30px;
}

.single_product .dot {
    height: 10px;
    width: 10px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    margin-right: 5px
}

.single_product .bullet-text {
    font-size: 12px
}

.single_product .my-color {
    margin-top: 10px;
    margin-bottom: 10px
}

.single_product label.radio {
    cursor: pointer
}

.single_product label.radio input {
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    pointer-events: none
}

.single_product label.radio span {
    border: 2px solid #8f37aa;
    display: inline-block;
    color: #8f37aa;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    text-transform: uppercase;
    transition: 0.5s all
}

.single_product label.radio .red {
    background-color: red;
    border-color: red
}

.single_product label.radio .blue {
    background-color: blue;
    border-color: blue
}

.single_product label.radio .green {
    background-color: green;
    border-color: green
}

.single_product label.radio .orange {
    background-color: orange;
    border-color: orange
}

.single_product label.radio input:checked+span {
    color: #fff;
    position: relative
}

.single_product label.radio input:checked+span::before {
    opacity: 1;
    content: '\2713';
    position: absolute;
    font-size: 13px;
    font-weight: bold;
    left: 4px
}

.single_product .card-body {
    padding: 0.3rem 0.3rem 0.2rem
}

.product-higlights ol {
    float: left;
    margin: 0;
    padding: 0;
    margin-left: 20px;
    margin-right: 5px;
    list-style: disc;
}

.product-higlights li {
    display: list-item;
    float: none;
    list-style-type: disc;
    padding: 5px;
    cursor: auto;
    text-transform: capitalize;
    color: #7888a2;
}

.single_product tr {
    height: 35px;
}

.single_product td {
    width: 50%;
    padding-left: 10px;
    color: #000;
    margin: 20px;
}

.single_product tr td:first-child {
    color: #7888a2;
}

.cart_icon.icon-wrapper {
    position: relative;
    float: right;
}

.cart_icon i {
    width: 100px;
    text-align: center;
    vertical-align: middle;
}

.cart_icon .badge {
    background: rgba(0, 0, 0, 0.5);
    width: auto;
    height: auto;
    margin: 0;
    border-radius: 50%;
    position: absolute;
    top: -5px;
    right: 15px;
    font-weight: bold;
    color: #ff7676;
}


/**Product**/


/*footer*/

footer {
    margin-top: 50px;
    padding-top: 50px;
}

.context-dark,
.bg-gray-dark,
.bg-primary {
    color: rgba(255, 255, 255, 0.8);
}

.footer-classic a,
.footer-classic a:focus,
.footer-classic a:active {
    color: #ffffff;
}

.nav-list li {
    padding-top: 5px;
    padding-bottom: 5px;
}

.nav-list li a:hover:before {
    margin-left: 0;
    opacity: 1;
    visibility: visible;
}

ul,
ol {
    list-style: none;
    padding: 0;
    margin: 0;
}

.social-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 23px;
    font: 900 13px/1 "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.5);
}

.social-container .col {
    border: 1px solid rgba(255, 255, 255, 0.1);
}

.nav-list li a:before {
    content: "\f14f";
    font: 400 21px/1 "Material Design Icons";
    color: #4d6de6;
    display: inline-block;
    vertical-align: baseline;
    margin-left: -28px;
    margin-right: 7px;
    opacity: 0;
    visibility: hidden;
    transition: .22s ease;
}


/*footer*/


/*Section1*/

#team {
    padding: 60px 0;
    text-align: center;
    background-color: #fff;
    color: #145889;
}

#team h2 {
    position: relative;
    padding: 0px 0px 15px;
    font-size: 22px;
}

#team p {
    font-size: 15px;
    font-style: italic;
    padding: 0px;
    margin: 25px 0px 40px;
}

#team h2::after {
    content: '';
    border-bottom: 2px solid #fff;
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0px;
    width: 90px;
    margin: 0 auto;
    display: block;
}

#team .member {
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
    background-color: #ffffff;
    padding: 10px;
    border-radius: 15px 0px 15px 0px;
    box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.4);
}

#team .member .member-info {
    display: block;
    position: absolute;
    bottom: 0px;
    left: -200px;
    transition: 0.4s;
    padding: 15px 0;
    background: rgba(0, 0, 0, 0.4);
}

#team .member:hover .member-info {
    left: 0px;
    right: 0px;
}

#team .member h4 a {
    font-weight: 700;
    margin-bottom: 2px;
    font-size: 18px;
    color: #fff;
}


/*Section1*/


/*Section3*/

#section3 {
    padding: 60px 0;
    background-color: #fff;
}

#section3 .ourTeam-hedding p {
    color: #979797;
}

#section3 .ourTeam-hedding strong {
    color: black;
}

#section3 .ourTeam-hedding {
    margin-bottom: 50px;
}

#section3 .ourTeam-hedding h1 {
    font-size: 25px;
    font-weight: bold;
    color: #145889;
}

#section3 .ourTeam-box {
    border-radius: 2px;
    border-top: 6px solid #5DDDD3;
    margin: 0px;
    background-color: #FFFFFF;
    margin-bottom: 30px;
    box-shadow: 0px 1px 6px 0px rgb(0 0 0 / 40%);
}

#section3 .section1 {
    padding: 30px 0px 30px 0px;
}

#section3 .section1 img {
    border-radius: 50%;
    height: 130px;
    width: 130px;
}

#section3 .section2 p {
    font-weight: bold;
    color: #5DDDD3;
    letter-spacing: 1px;
}

#section3 .section2 span {
    color: #979597;
}

#section3 .section3 {
    background-color: #5DDDD3;
}

#section3 .section3 i {
    color: #ffffff !important;
    padding: 15px;
    font-size: 15px;
}

#section3 .section-info {
    border-top: 6px solid #90DFAA;
}

#section3 .section-info p {
    color: #90DFAA;
}

#section3 .section-info .section3 {
    background-color: #90DFAA;
}

#section3 .section-danger {
    border-top: 6px solid #FD8469;
}

#section3 .section-danger p {
    color: #FD8469;
}

#section3 a {
    color: #fff;
}

#section3 .section-danger .section3 {
    background-color: #FD8469;
}


/*Section3*/